/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 8/9.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block; }

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */
audio,
canvas,
video {
  display: inline-block; }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address `[hidden]` styling not present in IE 8/9.
 * Hide the `template` element in IE, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none; }

/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Remove default margin.
 */
body {
  margin: 0; }

/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background: transparent; }

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0; }

/* ==========================================================================
   Typography
   ========================================================================== */
/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */
b,
strong {
  font-weight: bold; }

/**
 * Address styling not present in Safari 5 and Chrome.
 */
dfn {
  font-style: italic; }

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000; }

/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em; }

/**
 * Improve readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre-wrap; }

/**
 * Set consistent quote types.
 */
q {
  quotes: "\201C" "\201D" "\2018" "\2019"; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* ==========================================================================
   Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9.
 */
img {
  border: 0; }

/**
 * Correct overflow displayed oddly in IE 9.
 */
svg:not(:root) {
  overflow: hidden; }

/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari 5.
 */
figure {
  margin: 0; }

/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */
button,
input,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 2 */
  margin: 0;
  /* 3 */ }

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* ==========================================================================
   common
  ========================================================================== */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.smooth, a, .content .col.col-research .item .item-title:after, .fullpost-copyform__head .title:before, .leftside .mod-research .item .item-title:after {
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease; }

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent; }

body {
  font-size: 16px;
  line-height: 1.35;
  font-family: Arial, san-serif;
  color: #4b4e50; }

.wrap {
  width: 980px;
  margin: 0 auto;
  position: relative; }

h1 {
  font-weight: bold;
  font-size: 26px;
  color: #6d31b0;
  text-transform: uppercase;
  margin: 0 0 10px 0;
  letter-spacing: -1px; }

h3 {
  font-weight: bold;
  font-size: 26px;
  color: #6d31b0;
  text-transform: uppercase;
  margin: 0 0 25px 0;
  letter-spacing: -1px; }

p {
  margin: 0 0 15px 0;
  max-height: 99999px;
  position: relative; }

a {
  color: #6d31b0;
  text-decoration: none; }
  a:active, a:focus, a:visited {
    outline: none; }

b {
  color: #1f1b21; }

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none; }

.placeholder {
  color: #666; }

::-webkit-input-placeholder {
  color: #666; }

::-moz-placeholder {
  color: #666; }

/* Firefox 19+ */
:-moz-placeholder {
  color: #666; }

/* Firefox 18- */
:-ms-input-placeholder {
  color: #666; }

:focus::-webkit-input-placeholder {
  color: transparent; }

:focus::-moz-placeholder {
  color: transparent; }

:focus:-moz-placeholder {
  color: transparent; }

:focus:-ms-input-placeholder {
  color: transparent; }

textarea {
  resize: vertical;
  -webkit-appearance: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0; }

.inputbox {
  -webkit-appearance: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0; }

input:focus,
textarea:focus,
.btn:focus {
  outline: none; }

.btn {
  border: 2px solid #6d31b0;
  display: inline-block;
  color: #6d31b0 !important;
  font-size: 14px !important;
  font-weight: normal !important;
  padding: 10px 20px;
  text-align: center; }
  .btn:hover {
    text-decoration: none !important;
    border: 2px solid #ad80df; }
  .btn:focus {
    outline: none; }

.btn-more {
  border: 2px solid #6d31b0;
  display: inline-block;
  color: #6d31b0 !important;
  font-size: 12px !important;
  font-weight: normal !important;
  padding: 8px 12px;
  margin-top: 13px; }
  .btn-more span {
    position: relative; }
    .btn-more span:after {
      content: ">";
      margin-left: 4px;
      color: #9ea4a8; }
  .btn-more:hover {
    text-decoration: none !important;
    border: 2px solid #ad80df; }

/* ==========================================================================
   page
  ========================================================================== */
/* header */
.lang-line {
  text-align: right;
  font-weight: bold;
  font-size: 11px;
  color: #1f1b21;
  padding: 5px 0; }
  .lang-line a:hover {
    text-decoration: underline; }

header {
  margin-top: -7px; }

.header-top {
  height: 134px;
  background: url(../images/header-bg.png) no-repeat; }

.header-top__content {
  float: right;
  padding: 22px 20px 0 0; }

.header-top__search .searchform {
  float: right; }
  .header-top__search .searchform .inputbox {
    -moz-border-radius: 15px 0 0 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px 0 0 15px;
    border: none;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    padding: 0 13px; }
  .header-top__search .searchform .search-btn {
    -moz-border-radius: 0 15px 15px 0;
    -webkit-border-radius: 0;
    border-radius: 0 15px 15px 0;
    border: none;
    height: 28px;
    width: 35px;
    text-indent: -99999px;
    background: #2d2a2e url(../images/sprite.png) 8px 5px no-repeat; }
    .header-top__search .searchform .search-btn:hover {
      background-color: #464147; }
    .header-top__search .searchform .search-btn:focus {
      outline: none; }

.header-top__link {
  float: right;
  text-align: right;
  margin-top: 15px;
  color: #1f1b21;
  font-size: 18px;
  font-weight: bold;
  padding-right: 35px;
  background: url(../images/sprite.png) 270px -30px no-repeat; }
  .header-top__link:hover {
    text-decoration: underline; }

.header-nav {
  background-color: #2d2a2e;
  position: relative; }

.mainmenu {
  position: relative; }
  .mainmenu li {
    float: left;
    position: relative; }
    .mainmenu li a {
      color: #fff;
      font-weight: bold;
      font-size: 12px;
      text-transform: uppercase;
      display: block;
      padding: 12px 15px; }
      .mainmenu li a:hover {
        background: #464147; }
      .mainmenu li a:after {
        content: "";
        width: 5px;
        height: 5px;
        background: #454446;
        display: block;
        position: absolute;
        top: 17px;
        left: -2px;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%; }
    .mainmenu li.current a {
      background: #6d31b0; }
    .mainmenu li.current a:after, .mainmenu li.current + li a:after {
      opacity: 0; }
    .mainmenu li:first-child a:after {
      width: 0; }
    .mainmenu li:hover a:after, .mainmenu li:hover + li a:after {
      opacity: 0; }
  .mainmenu.first {
    display: table;
    width: 100%; }
    .mainmenu.first li {
      display: table-cell;
      float: none; }
    .mainmenu.first:after {
      content: "";
      width: 950px;
      display: block;
      position: absolute;
      top: 40px;
      left: 15px;
      border-top: 1px solid #6d31b0;
      z-index: 2; }

.soc-icons.soc-icons--header {
  position: absolute;
  bottom: 9px;
  right: 10px; }
.soc-icons.soc-icons--footer {
  float: left; }
  .soc-icons.soc-icons--footer a {
    opacity: 0.5; }
    .soc-icons.soc-icons--footer a.fb {
      background-position: 0px -35px; }
    .soc-icons.soc-icons--footer a.li {
      background-position: -34px -35px; }
    .soc-icons.soc-icons--footer a.vk {
      background-position: -71px -35px; }
    .soc-icons.soc-icons--footer a.tw {
      background-position: -109px -35px; }
.soc-icons a {
  display: inline-block;
  width: 25px;
  height: 25px;
  margin: 0 2px;
  text-indent: -99999px;
  opacity: 0.4;
  background: url(../images/soc-icons.png) no-repeat; }
  .soc-icons a.fb {
    background-position: 0px 0px; }
  .soc-icons a.li {
    background-position: -34px 0px; }
  .soc-icons a.vk {
    background-position: -71px 0px; }
  .soc-icons a.tw {
    background-position: -109px 0px; }
  .soc-icons a:hover {
    opacity: 1; }

/* footer */
footer {
  padding: 12px 0 25px 0;
  border-top: 5px solid #2d2a2e; }

.b-counters {
  float: right; }

.copyright {
  float: left;
  margin-right: 30px;
  font-size: 11px; }

/* page */
.page {
  padding: 35px 0 0 0; }

.main {
  float: left;
  width: 800px; }

.content {
  margin: 0 -20px 30px;
  position: relative; }
  .content > .btn-help {
    width: 240px;
    position: absolute;
    bottom: 0;
    left: 20px; }
  .content .col {
    float: left;
    width: 280px;
    padding: 0 20px;
    font-size: 12px; }
    .content .col h3 {
      margin-bottom: 10px; }
      .content .col h3 a:hover {
        text-decoration: underline; }
    .content .col p {
      margin: 0; }
    .content .col .item {
      padding: 15px 0;
      border-bottom: 1px solid #dadedf; }
      .content .col .item a:hover {
        text-decoration: underline; }
      .content .col .item .item-title {
        display: block;
        margin-bottom: 7px; }
      .content .col .item .item-date {
        font-weight: bold;
        font-size: 12px;
        margin-bottom: 5px; }
        .content .col .item .item-date span {
          display: inline-block;
          position: relative; }
          .content .col .item .item-date span:after {
            width: 6px;
            height: 9px;
            content: "";
            display: inline-block;
            margin-left: 5px;
            background: url(../images/sprite.png) 0 -134px no-repeat; }
      .content .col .item .item-teaser .item-text {
        float: right;
        width: 130px; }
      .content .col .item .item-teaser .item-img {
        float: left;
        width: 110px; }
        .content .col .item .item-teaser .item-img img {
          max-width: 100%; }
      .content .col .item .item-teaser.no-img .item-text,
      .content .col .item .item-teaser.no-img .item-img {
        float: none;
        width: 100%; }
    .content .col.col-case .item a {
      font-weight: bold;
      color: #1f1b21;
      font-size: 16px;
      line-height: 1.3; }
    .content .col.col-case .item-status {
      font-style: italic;
      font-size: 12px;
      color: #7b8082;
      padding: 0 0 0 28px;
      margin-bottom: 10px; }
      .content .col.col-case .item-status.proccess {
        background: url(../images/in-proccess.jpg) center left no-repeat; }
      .content .col.col-case .item-status.watch {
        background: url(../images/watch.jpg) center left no-repeat; }
    .content .col.col-news .item a {
      font-weight: bold;
      color: #1f1b21;
      font-size: 13px;
      line-height: 1.3; }
    .content .col.col-news .item-leader .item-teaser img {
      float: left;
      margin: 0 13px 0 0; }
    .content .col.col-research .item .item-title {
      display: block;
      font-size: 14px;
      color: #1f1b21;
      font-weight: bold;
      line-height: 1.3;
      padding-right: 26px;
      position: relative; }
      .content .col.col-research .item .item-title:after {
        content: "";
        width: 28px;
        height: 28px;
        position: absolute;
        bottom: 0;
        right: 0;
        background: url(../images/more-btn.png) no-repeat; }
      .content .col.col-research .item .item-title:hover {
        text-decoration: underline; }
        .content .col.col-research .item .item-title:hover:after {
          opacity: 0.7; }
    .content .col.col-research .item.item-leader .item-title {
      padding: 0; }
      .content .col.col-research .item.item-leader .item-title:after {
        width: 0; }

.bottom-area {
  margin: 0 -20px;
  font-size: 14px; }
  .bottom-area .bottom-area__col {
    float: left;
    padding: 0 20px; }
    .bottom-area .bottom-area__col.big {
      width: 560px; }
    .bottom-area .bottom-area__col.small {
      width: 280px; }

.bottom-area__help {
  margin-top: 20px;
  display: table;
  width: 100%; }
  .bottom-area__help > div {
    display: table-cell;
    vertical-align: middle; }

.biblio li {
  padding: 0 0 15px 50px;
  margin-bottom: 15px;
  border-bottom: 1px solid #dadedf;
  background: url(../images/doc.jpg) left 2px no-repeat; }
  .biblio li a {
    color: #1f1b21;
    display: block;
    font-size: 14px;
    line-height: 1.3;
    font-weight: bold; }
    .biblio li a:hover {
      text-decoration: underline; }
  .biblio li.pdf {
    background: url(../images/pdf.jpg) left 2px no-repeat; }
  .biblio li.text {
    background: url(../images/txt.jpg) left 2px no-repeat; }
  .biblio li:last-child {
    border-bottom: none; }

.center {
  width: 560px;
  float: left;
  padding: 0 20px; }

.breadcrumbs {
  font-size: 11px;
  font-weight: bold;
  margin-bottom: 12px;
  text-transform: uppercase; }
  .breadcrumbs a:hover {
    text-decoration: underline; }

.fullpost h2 {
  font-size: 26px;
  font-weight: normal;
  margin: 10px 0 15px 0;
  color: #1f1b21; }

.fullpost-text {
  padding-bottom: 40px; }

.fullpost-date {
  color: #7b8082;
  font-size: 12px;
  margin: 0; }

.fullpost-status {
  border-bottom: 1px solid #7b8082;
  font-style: italic;
  font-size: 12px;
  color: #7b8082;
  padding: 10px 0 10px 28px;
  margin-bottom: 10px; }
  .fullpost-status.proccess {
    background: url(../images/in-proccess.jpg) center left no-repeat; }
  .fullpost-status.watch {
    background: url(../images/watch.jpg) center left no-repeat; }

.fullpost-social {
  margin-bottom: 25px; }
  .fullpost-social .fb-like,
  .fullpost-social #vk_like,
  .fullpost-social .twitter-share-button {
    display: inline-block;
    margin-right: 15px; }

.fullpost-copyform {
  margin-bottom: 15px; }
  .fullpost-copyform textarea {
    height: 145px;
    width: 100%;
    padding: 10px;
    resize: vertical;
    -webkit-appearance: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0; }

.fullpost-copyform__head {
  margin: 0 0 12px 0;
  font-size: 12px; }
  .fullpost-copyform__head .title {
    display: inline-block;
    padding-left: 15px;
    position: relative; }
    .fullpost-copyform__head .title:hover {
      text-decoration: underline;
      cursor: pointer; }
    .fullpost-copyform__head .title:before {
      content: "";
      width: 9px;
      height: 11px;
      position: absolute;
      top: 3px;
      left: 0;
      background: url(../images/sprite.png) 0 -98px no-repeat;
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg); }
    .fullpost-copyform__head .title.open:before {
      -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      -webkit-transform: rotate(90deg);
      transform: rotate(90deg); }
  .fullpost-copyform__head .print-link {
    float: right;
    text-decoration: underline; }
    .fullpost-copyform__head .print-link:hover {
      text-decoration: none; }

.textarea-wrap {
  display: none; }

.fullpost-relative {
  padding: 20px 0 0 0; }
  .fullpost-relative h4 {
    font-size: 18px;
    font-weight: normal;
    color: #6d31b0;
    margin: 0 0 15px 0; }
  .fullpost-relative.case {
    border-bottom: 1px solid #7b8082;
    padding-bottom: 20px; }
  .fullpost-relative .relative-item {
    display: table;
    margin-bottom: 10px; }
    .fullpost-relative .relative-item .date {
      color: #7b8082;
      font-size: 12px;
      display: table-cell;
      vertical-align: top;
      padding: 2px 8px 0 0; }
    .fullpost-relative .relative-item a {
      display: table-cell;
      vertical-align: top;
      font-size: 14px;
      font-weight: bold;
      color: #1f1b21; }
      .fullpost-relative .relative-item a:hover {
        text-decoration: underline; }

.fullpost-menu {
  font-size: 12px; }
  .fullpost-menu li {
    display: inline-block;
    padding: 10px 0;
    position: relative; }
    .fullpost-menu li a {
      text-decoration: underline;
      padding: 0 0 0 13px;
      margin-right: 15px;
      position: relative; }
      .fullpost-menu li a:before {
        content: "";
        width: 9px;
        height: 11px;
        position: absolute;
        top: 2px;
        left: 1px;
        background: url(../images/sprite.png) 0 -98px no-repeat; }
      .fullpost-menu li a:hover {
        text-decoration: none; }
    .fullpost-menu li.active a {
      color: #1f1b21;
      text-decoration: none;
      cursor: default; }
      .fullpost-menu li.active a:before {
        top: 3px;
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg); }
/*
    .fullpost-menu li.active:after {
      content: "";
      width: 17px;
      height: 9px;
      position: absolute;
      bottom: -1px;
      left: -3px;
      z-index: 2;
      background: url(../images/angle.png) no-repeat; }
*/

.fullpost-menu__content {
  border: 1px solid #ced1d3;
  background: #f7f7f7;
  padding: 13px;
  font-size: 12px; }

.doc-list li {
  padding: 0 0 5px 25px;
  min-height: 25px;
  display: block;
  background: url(../images/blank.jpg) left top no-repeat; }
  .doc-list li a {
    color: #2d2a2e;
    text-decoration: underline; }
    .doc-list li a:hover {
      text-decoration: none; }

/* right */
.rightside {
  float: right;
  width: 180px;
  padding-left: 30px; }
  .rightside .mod {
    margin-bottom: 20px; }

/* left */
.leftside {
  width: 280px;
  float: left;
  padding: 0 20px;
  position: relative;
  padding-bottom: 60px; }
  .leftside .mod {
    margin-bottom: 35px; }
    .leftside .mod h3 {
      margin-bottom: 0px; }
  .leftside .item {
    padding: 15px 0;
    border-bottom: 1px solid #dadedf; }
    .leftside .item a {
      font-weight: bold;
      color: #1f1b21;
      line-height: 1.3; }
    .leftside .item a:hover {
      text-decoration: underline; }
    .leftside .item .item-title {
      display: block;
      margin-bottom: 7px; }
    .leftside .item .item-date {
      font-weight: bold;
      font-size: 12px;
      margin-bottom: 5px; }
      .leftside .item .item-date span {
        display: inline-block;
        position: relative; }
        .leftside .item .item-date span:after {
          width: 6px;
          height: 9px;
          content: "";
          display: inline-block;
          margin-left: 5px;
          background: url(../images/sprite.png) 0 -134px no-repeat; }
  .leftside .mod-news a {
    font-size: 13px; }
  .leftside .mod-research a {
    font-size: 14px; }
  .leftside .mod-research .item .item-title {
    padding-right: 26px;
    position: relative; }
    .leftside .mod-research .item .item-title:after {
      content: "";
      width: 28px;
      height: 28px;
      position: absolute;
      bottom: 0;
      right: 0;
      background: url(../images/more-btn.png) no-repeat; }
    .leftside .mod-research .item .item-title:hover {
      text-decoration: underline; }
      .leftside .mod-research .item .item-title:hover:after {
        opacity: 0.7; }

.leftmenu {
  background: #eff0f1;
  padding: 10px 18px;
  margin-bottom: 40px; }
  .leftmenu li {
    padding: 7px 0;
    border-top: 1px solid #ced1d3; }
    .leftmenu li:first-child {
      border-top: none; }
    .leftmenu li a {
      font-size: 13px;
      display: block;
      font-weight: bold; }
      .leftmenu li a:hover {
        text-decoration: underline; }
